.selectbox {
    margin-bottom: 20px;
}
.selectBox-dropdown {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    height: 24px;
    letter-spacing: 1px;
    line-height: 24px;
    outline: medium none;
    padding-right: 40px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    width: 280px !important;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
.selectBox-dropdown:hover {
    text-decoration: none !important;
    border-color: #CCCCCC;
}
.selectBox-menuShowing, .selectBox-menuShowing:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #000;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    text-decoration: none;
}
.selectBox-dropdown .selectBox-label {
    display: inline-block;
    line-height: 24px;
    overflow: hidden;
    padding: 0 0 0 12px;
    white-space: nowrap;
    width: 100% !important;
}
.selectBox-dropdown .selectBox-arrow {
    background: url("/media/export/images/icon-dd.png?1366088382") no-repeat scroll 50% 1px transparent;
    height: 7px;
    position: absolute;
    right: 2px;
    top: 7px;
    width: 25px;
}
.selectBox-menuShowing .selectBox-arrow {
    background-position: 50% -94px;
}
.selectBox-dropdown-menu {
/*    box-sizing: content-box;
    -moz-box-sizing: content-box;*/
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 white;
    border-color: -moz-use-text-color #000000 #000000;
    border-image: none;
    border-right: 1px solid #000000;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    max-height: 310px;
    width: 280px !important;
    overflow: auto;
    position: absolute;
    z-index: 99999;
}
.selectBox-options, .selectBox-options li, .selectBox-options li a {
    cursor: pointer;
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.selectBox-options li {
    padding: 0 12px;
}
.selectBox-options li a {
    color: #666666;
    display: block;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 24px;
    overflow: hidden;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
.selectBox-options li a span {
    color: red;
}
.selectBox-options li a:hover {
    color: #000000;
    text-decoration: none;
    border-color: transparent;
}
.selectBox-options li.selectBox-disabled a {
    background-color: transparent;
    color: #888888;
}
.selectBox.selectBox-disabled {
    color: #888888 !important;
}
.selectBox-inline.selectBox-disabled {
    color: #888888 !important;
}
.selectBox-inline.selectBox-disabled .selectBox-options a {
    background-color: transparent !important;
}